Browse Source

build: Change version to 0.8.1.

* configure.ac: Change version to 0.8.1.
gn-latest-20200428
Ludovic Courtès 7 years ago
parent
commit
842e0b95f4
  1. 2
      configure.ac

2
configure.ac

@ -2,7 +2,7 @@
# Process this file with autoconf to produce a configure script.
AC_PREREQ(2.68)
AC_INIT([GNU Guix], [0.9], [bug-guix@gnu.org], [guix],
AC_INIT([GNU Guix], [0.8.1], [bug-guix@gnu.org], [guix],
[http://www.gnu.org/software/guix/])
AC_CONFIG_AUX_DIR([build-aux])

Loading…
Cancel
Save